{ "translations": {
    "Cancel" : "Sguir dheth",
    "Settings" : "Roghainnean",
    "Disable" : "Cuir à comas"
},"pluralForm" :"nplurals=4; plural=(n==1 || n==11) ? 0 : (n==2 || n==12) ? 1 : (n > 2 && n < 20) ? 2 : 3;"
}